/*导航条*/
.logo_font {
    margin-top: 18px;
    margin-left: 5px;
}

.logo_font p {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
}

.logo_right {
    margin-right: 60px;
}

.logo_right_top {
    height: 30px;
    line-height: 35px;
}

.logo_right_top a {
    font-size: 11px;
    color: #0a1e5b;
    font-weight: 500;
}
.logo_right_top span {
    font-size: 11px;
    color: #0a1e5b;
    font-weight: 500;
}
.form-control {
    padding: 0;
    height: 20px;
    border: 1px solid #0a1e5b;
    border-radius: 0;
}

.form-control:focus {
    border: 1px solid #0a1e5b;
}

.navbar-form .btn-default {
    height: 20px;
    width: 20px;
    padding: 0;
    border: none;
    color: #0a1e5b;
}

.icon-xinfeng {
    vertical-align: middle;
}

.navbar-left {
    float: right !important;
}

.navbar-collapse {
    padding: 0;
}

.navbar {
    min-height: auto;
}

.navbar.navbar-default {
    margin: 0;
    border: none;
    border-radius: 0;
}

.nav .container-fluid {
    padding: 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #eb9947;
}
#download-info {
    min-height:70%;
}
.top_c{position: absolute;
       top: 27px;
    right: 350px;
    font-size: 16px;
    font-weight: bold;    color: #0a1e5b;}
    .top_c span{display: inline-block;
    height: 41px;
    float: left;}
  .top_d{display:none;}   
    @media (max-width: 768px) {
    
    .brolist li a .view{padding:1px 20px !important;}
    .download-list span{font-size:12px;line-height:2em;}
   
    .top_c{display:none;}
    .top_d{
    display:block;
   margin-right: 5px;
    font-size: 12px;
    background: #aad06b;
    width: 100%;
    padding: 2px;
    color: #fff;
    text-align: right;
    letter-spacing: 3px;}
    .top_c span{display: inline-block;
    height: 41px;
    float: left;}
    
    }
@media (min-width: 768px) {
    .nav .navbar-nav > li {
        position: inherit;
    }

    .nav .dropdown-menu {
        width: 100%;
    }

    .navbar-nav .dropdown .dropdown-menu {
        left: 75px;
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    .navbar-nav .dropdown:hover > .dropdown-menu {
        left: 0;
        display: block;
        visibility: visible;
        opacity: 1;
    }

    .navbar-nav .dropdown .dropdown-menu .dropdown:hover > .dropdown-menu {
        left: 158px;
    }

    .container-fluid {
        padding-left: 65px;
    }
    .contact.col-md-2 {
        width: 13%;
    }
}

@media (max-width: 768px) {
    .logo_right {
        margin: 0;
        width: 35%;
        margin-right: 5px;
    }

    .logo_right .navbar-form {
        margin-right: 0;
    }

    .logo_left a {
        width: 32%;
    }

    .logo_font {
        margin-left: 0;
    }

    .logo_font p {
        font-size: 12px;
    }

    .nav .nav-tabs {
        display: block;
        height: 92px;
        overflow: auto;
    }

    .news-left .news-title .news-list {
        padding-left: 35px;
        max-height: 0;
        transition: all .5s;
        overflow: hidden;
    }

    .show {
        max-height: 400px !important;
    }

    .news-container {
        padding-top: 15px;
    }

    .news-right .news-company .news-content-list .col-xs-12.col-md-8 {
        line-height: 1.9;
    }

    #news-content-list li {
        margin-bottom: 10px;
        -webkit-box-shadow: 6px 4px 15px #e2e2e2;
        -moz-box-shadow: 6px 4px 15px #e2e2e2;
        box-shadow: 6px 4px 15px #e2e2e2;
    }

    #news-content-list li p {
        padding-top: 6px;
    }

    #news-content-list li p:nth-last-child(1) {
        color: #6d6d6d;
        padding-bottom: 6px;
        height: 43px;
        overflow: auto;
    }

    .news-training .news-content-list {
        line-height: 2;
        padding-left: 12px;
    }

    .news-right .news-content h2 {
        line-height: 30px !important;
    }

    .searchbox {
        padding: 8px !important;
    }

    .searchbox .outxt {
        width: 130px !important;
    }

    .train-content .brolist li span, .train-content .brolist li a {
        padding: 0;
        font-size: 10px;
        line-height:2em;
        /*white-space: nowrap;*/
    }

    .train-content ul.brolist li button.btn-primary:nth-last-of-type(1) {
        padding: 0 7px !important;
        line-height: 1.5 !important;
        font-size: 12px;
        float: right;
        white-space: nowrap;
        transform: translateY(65%);
    }

    .train-content .brolist li {
        margin-top: 5px;
    }

    .download-content p, .news-right .current-positiion, .news-right .current-positiion a {
        font-size: 12px !important;
    }

    .download-content h2 {
        font-size: 16px !important;
        margin-top: 5px !important;
        line-height: 30px !important;
    }

    .download-content p {
        margin-top: 0 !important;
    }

    .download-list #content {
        margin-bottom: 20px;
    }

    .nav-tabs > li > a {
        font-size: 13px !important;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-right: 0;
    }

    .nav-tabs > li {
        padding: 0;
    }

    .dropdown-menu {
        width: 100%;
        position: inherit;
    }

    .contact.col-xs-12 {
        width: 100% !important;
    }

    .detail-description {
        padding: 0 !important;
    }
    .brolist li {
        height: 100%!important;
    }
    #download-info .download .current-positiion {
        padding-left: 15px;
    }
    #download-info .download .inner-container h4 {
        margin-top: 15px;
        text-align: left;
    }
    #download-info .download .inner-container h5 {
        margin: 12px 0;
        text-align: left;
    }
    #download-info .download .container div {
        padding: 0!important;
    }
    .perv-next.row {
        margin-top: 8px!important;
    }
    .perv-next.row div {
        margin-bottom: 8px;
    }
}

.nav-tabs li:nth-of-type(-n+3) a {
    background: url(../../images/jiantou.png) no-repeat right;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    font-size: 16px;
    font-weight: 500;
    color: #fefefe;
    cursor: default;
    background-color: #eb9947;
    border: none;
    border-bottom: 1px solid #eb9947;
    border-radius: 0;
}

.nav-tabs > li > a {
    line-height: 20px;
}

.nav-tabs {
    border: none;
}

.nav-tabs {
    display: flex;
}

.nav-tabs > li {
    flex: 1;
    text-align: center;
}

.nav-tabs > li > a:hover {
    border: none;
    background: none;
}

.nav-tabs a {
    font-size: 16px;
    font-weight: 500;
    color: #fefefe;
}

/*新闻动态*/
.news h2, .train h2, .service h2 {
    margin-top: 15px;
    margin-bottom: 10px;
    width: 29.7%;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    font-weight: 500;
    color: #fefefe;
    background-color: #ff9900;
}
#messages {
    overflow: hidden;
}
/*.tab-content {*/
    /*padding-bottom: 30px;*/
/*}*/

.thumbnail {
    padding: 0;
    border: none;
}

.news .row {
    padding: 0 15px;
}

.thumbnail .caption {
    padding: 15px 10px 5px 5px;
}

.caption a h3, .caption a p {
    font-weight: 500;
    font-size: 14px;
}

.caption p {
    padding-top: 4px;
}

.caption > p {
    text-align: center;
    padding-top: 15px;
}

.caption p a.btn {
    border-color: #ff9900;
    padding: 3px 50px;
    font-size: 12px;
}

.train .thumbnail .icon-arrfill_u-copy {
    padding-right: 5px;
}

.news .thumbnail {
    margin-bottom: 6px;
    box-shadow: 6px 4px 15px #e2e2e2;
}

.brolist li {
    border-bottom: 1px dashed #ddd;
   /* height: 45px;*/
    list-style: outside none none;
    margin-left: 20px;
}

.brolist li a img {
    margin-right: 10px;
    width: 16px;
}

#down li,#query li {
    line-height: 45px;
    overflow: hidden;
}
#query li {
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .news .row .col-md-4 {
        padding: 0 8px 0 0;
    }

    .news {
        padding-right: 0;
    }

    .train {
        padding: 0 0 0 30px;
    }

    .train .row {
        border-left: 3px solid #e4e4e4;
    }

    .pane {
        border-bottom: 3px solid #e4e4e4;padding-bottom:20px;padding-top:10px;
    }

    .train .thumbnail {
        border: none;
        margin-bottom: 18px;
    }

    .news .thumbnail p {
        height: 47px;
		overflow: hidden; white-space: nowrap;text-overflow: ellipsis;
    }

    .service, .service .col-xs-12 {
        padding: 0;
    }

    .service, .service .col-xs-12 .col-xs-3 {
        width: 24.7%;
    }

    .service .thumbnail {
        margin-bottom: 15px;
        border: none;
        border-bottom: 3px solid #e4e4e4;
    }

    .service .thumbnail:nth-last-of-type(1) {
        border: none;
    }

    .news-left {
        padding: 0;
        padding-left: 40px;
    }

    .news-right.col-sm-10 {
        padding-left: 45px;
        padding-right: 70px;
    }

    #news-content-list li {
        margin-bottom: 10px;
        -webkit-box-shadow: 6px 4px 15px #e2e2e2;
        -moz-box-shadow: 6px 4px 15px #e2e2e2;
        box-shadow: 6px 4px 15px #e2e2e2;
        font-size: 14px;
        height: 85px !important;
    }

    #news-content-list li a {
        font-size: 14px;
        font-weight: bold;
        margin-right: 10px;
        width: 85px;
        padding: 0;
    }

    #news-content-list li p {
        line-height: 25px;
        height: 25px;
        font-size: 13px;
    }

    #news-content-list li p:nth-last-child(1) {
        height: 50px;
        overflow: hidden;
    }

    .news-right .news-company .news-content-list, .news-training .news-content-list {
        clear: both;
        padding-left: 20px;
    }

    .news-container {
        padding: 40px 0;
    }

    .news-left .news-title .news-list {
        padding-left: 35px;
        /*max-height: 600px;*/
        transition: all .5s;
        overflow: hidden;
    }

    .show {
        max-height: 0px !important;
    }

    .news-right .news-company .news-content-list li, .news-training .news-content-list li {
        line-height: 30px;

    }

    .table-condensed {
        margin-top: 20px;
        margin-bottom: 0;
    }

    .table-condensed > tbody > tr > td {
        padding-top: 13px;
    }

    .train-content .brolist li span.col-md-3 {
        width: 15%;
    }

    .train-content .brolist li span.col-md-2 {
        width: 10%;
    }

    .train-content .brolist li a.col-md-5 {
        width: 60%;
    }

    .train-content .brolist li a.col-md-1 {
        width: 5%;
    }

    .modal-dialog {
        margin-top: 40px;
        overflow: auto;
        height: 90%;
    }

    .train-content ul.brolist li button.btn-primary:nth-last-of-type(1) {
        width: 6%;
    }

    .train-content #content {
        height: auto;
        overflow: auto;
    }
}

@media (max-width: 1186px) {
    .train .thumbnail {
        margin-bottom: 2px;
    }

    .service .thumbnail {
        margin-bottom: 28px;
    }
}

.train .caption a p, .service .caption a h3 {
    line-height: inherit;
    height: 24px;
    overflow: auto;
}

.section-title {
    position: relative;
    text-align: center;
}

.section-title .section-big-title {
    position: relative;
    padding-bottom: 20px;
    font-size: 26px;
    color: #2d2d2d;
    font-weight: 500;
    margin: 60px 0 10px 0;
}

.section-title .section-big-title:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -22px;
    content: "";
    display: inline-block;
    height: 2px;
    width: 45px;
    background-color: #0a1e5b;
}

.section-title .section-small-title {
    margin-bottom: 2em;
    font-size: 14px;
    color: #9c9c9c;
}

.aboutleft h3 {
    line-height: 30px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0;
    color: #303030;
}

.aboutleft p {
    line-height: 25px;
    color: #7d7d7d;
    margin-bottom: 10px;
}

.more {
    background: #ff9900;
    color: #fff;
    padding: 8px 14px;
    font-size: 14px;
    font-weight: 400;
}
.more:hover {
    color: #fff;
}
#profile .container ,#home .container{
    background-color: #fff;
    padding-bottom: 25px;
}
/*底部*/
footer {
    padding-top: 25px;
}

footer > div.container div {
    margin: 0;
}

footer h5 {
    color: #fff;
}

.widgetheading {
    padding: 0;
    width: 100%;
    font-weight: 700;
    margin-bottom: 20px;
}

.widget {
    color: #eee;
}

.widget p {
    font-size: .7em;
    margin-bottom: 5px;
}

#sub-footer {
    padding: 30px 0;
    padding-top: 10px;
    padding-bottom: 0;
    border-top: 1px solid #444;
    color: #eee;
    text-shadow: none;
}

#sub-footer p {
    margin: 0;
    padding-left: 5px;
    color:#fff;
}

#sub-footer .row.scroll {
    margin-left: -.75rem;
}

ul.social-network li {
    display: inline-block;
    margin: 0 5px;
    padding: 0 0;
    width: 32px;
    height: 32px;
    vertical-align: baseline;
    text-align: center;
}

ul.social-network li i {
    color: #fff;
}

.copyright {
    text-align: left;
    font-size: 12px;
}

/*新闻动态*/
.news-container {
    min-height: 70%;
}
.news-container .row {
    margin: 0;
}

.news-left .news-title {
    min-height: 60px;
    line-height: 60px;
    font-size: 16px;
}

.news-left .news-title a {
    width: 100%;
    color: #666;
    height: 100%;
    display: inline-block;
    cursor: pointer;
    border-top: 2px solid #ff9900;
    font-weight: bold;
    position: relative;
}

.news-left .news-title a:hover {
    color: #000 !important;
    text-decoration: underline;
}

.news-left .news-title a h3 {
    font-size: 16px;
    height: 100%;
    line-height: 60px;
    font-weight: bold;
    padding-left: 20px;
}

.news-left .news-title a span {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}

.news-left .news-title .news-list li {
    height: auto;
    line-height: 30px;
}

.news-left .news-title .news-list li a {
    border: none;
    height: 100%;
    display: inline-block;
    color: #666;
}
.news-left .news-title .news-list li .two {
    border: none;
    height: 100%;
    display: inline-block;
    color: #666;
    font-weight: 100 !important;
    padding-left: 10px;
}
/*end news-left*/
/*start news-right*/
.news-right .current-positiion, .news-right .current-positiion a {
    color: #999;
    font-size: 14px;
	
}

.current-positiion a:after {
   /* content: ">>";*/
    font-size: 14px;
    padding: 0 5px 0 10px;
}

.current-positiion a:nth-last-child(1):after {
    content: "";
}

.news-right .current-positiion a:nth-last-child(1) {
    color: #666;
}

.news-right .news-content h2 {
    margin: 10px 0;
    font-size: 20px;
    line-height: 60px;
    font-weight: bold;
}

.news-right .news-content .news-company h5, .news-training h5 {
    background-color: gainsboro;
    color: #130c0e;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
    padding-right: 10px;
    font-weight: bold;
    border-radius: 5px;
    margin-bottom: 10px;
}

.news-content-list.brolist li {
    margin: 0;
}

.news-training {
    margin-top: 15px;
}

.news-training h5 {
    margin-bottom: 0px;
}

.news-right .news-content .news-company h5 a, .news-training h5 a {
    float: right;
    font-weight: normal;
    color: gray;
}

.news-right .news-company .news-details-left, .news-right .news-company .news-details-right {
    float: left;
}

.news-right .news-company .news-content-list li a, .news-training .news-content-list li a {
    font-size: 13px;
    color: #000;
}

.news-right .news-company .news-content-list li a span, .news-training .news-content-list li a span {
    color: #888;
}

.news-right .news-company .news-details-right h4 a {
    width: 100%;
    display: inline-block;
    font-weight: bold;
    color: #130c0e;
    margin-bottom: 10px;
}

.news-right .news-company .news-details-right p {
    color: #222;
}

/*新闻详情*/
.detail-description {
    padding: 10px 50px;
    line-height: 22px;
}

.detail-description p, .detail-description h5 {
    margin: 10px 0;
    color: #474E54;
    font-size: 13px;
}

.detail-description ul {
    overflow: auto;
    zoom: 1;
}

.detail-description li {
    float: left;
    margin-left: 20px;
    width: 45%;
}

.workshop ul {
    margin-left: 10px;
}

.workshop ul li {
    font-size: 13px;
}

.contact .menu {
    font-weight: bold;
    line-height: 27px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    background: #ff9900;
}

.contact .menu a {
    color: #fff;
    font-size: 14px;
}

.contact .contbox {
    background: #cccc;
    display: block;
    line-height: 20px;
    margin-top: 2px;
    padding-bottom: 10px;
}

.contact .contbox .cont01 {
    color: #130c0e;
    overflow: hidden;
    padding: 10px;
}

.contact .contbox .cont01 td {
    font-size: 14px;
    text-align: left;
}

dd.clearfix {
    background: #eee;
}

.download-content h2 {
    margin-top: 10px;
    color: #130c0e;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
}

.download-content p {
    color: #2c2d2d;
    font-size: 15px;
    line-height: 28px;
    margin: 10px 0;
}

.download-content p span {
    color: #003399;
    font-weight: bold;
}

.searchbox {
    background: #f5f5f5;
    border: 1px solid #efefef;
    color: #666;
    height: auto;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 8px 20px;
}

.searchbox .outxt {
    background: #fff;
    border: 1px solid #ccc;
    height: 21px;
    padding: 0 5px;
    width: 200px;
}

.searchbox .btn02 {
    margin-left: 5px;
    background: #ff9900;
    border: 0 none;
    color: #fff;
    height: 21px;
    line-height: 20px;
    width: 60px;
    padding: 0px 10px;
}

.download-list h2 {
    background: #dcdcdc;
    font-size: 15px !important;
    color: #444;
    line-height: 40px !important;
}

.download-list h2 span {
    margin-right: 15px;
}

#news-content-list li a img {
    width: 100%;
}

.brolist li span {
    color: #000;
    display: inline-block;
    margin-right: 10px;
}

#brolist li span {
    float: none;
}

.standard-content .brolist li span {
    float: left;
}

.train-content .download-list h2 {
    background: none;
}

.train-content .brolist li span {
    float: left;
}

.train-content .brolist li {
    font-size: 13px;
}

.standard-content .brolist li a {
    font-size: 13px;
    color: #000;
}

/*按钮*/
.perv a.btn-default, .next a.btn-default {
    width: 100%;
}

/*download*/
.download .current-positiion {
    padding-left: 80px;
}

.download .inner-container h4 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 30px;
}

.download .inner-container h5 {
    margin: 20px 0;
}

.form-horizontal .form-group {
    margin: 0;
}
.form-group .control-label {
    line-height: 1;
}
.form-group .radio {
    line-height: 1.5;
}
#inForm h3 {
    padding-left: 15px;
    padding-right: 15px;
    background: #dcdcdc;
    line-height: 35px;
    height: 35px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.modal-body {
    padding-left: 0;
    padding-right: 0;
}
.train-content ul.brolist li button.btn-primary:nth-last-of-type(1) {
    text-align: center;
    background: #ff9900;
    color: #fff;
    font-weight: bold;
    line-height: 2.5;
    padding: 0;
    border: none;
}

/*培训内页*/
.product_info table {
    width: 100%;
    background: #f5f5f5;
    border: #CCC 1px dashed;
    font-size: 13px;
}

.product_info table tr {
    display: inline-block;
    width: 50%;
}

.product_info table td {
    font-size: 14px;
    padding: 8px 15px;
}
/*表单*/
#form {
    background: #f5f5f5;
    padding:50px;
    /*border: #CCC 1px dashed;*/
}
#form .content{    text-align: center;
    height: 80px;
    line-height: 50px;}
#form .content label{font-weight: 100;
    font-size: 16px;}
#form .content input{width: 385px;
    height: 48px;
    border-radius: 4px;
    border: solid 1px #d6d6d6;
    padding-left: 15px;
    margin-bottom: 29px;}
   #form .content .btn02{    padding: 10px 120px;font-size: 16px;}
#form .btn-default {
    padding: 6px 25px!important;
}
#form h3 {
    text-align: center;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.form-horizontal .form-group {
     margin-left: 0;
     padding-left: 15px;
     padding-right: 15px;
     margin-right: 0;
     margin-bottom: 0;
}
.form-horizontal .form-group .col-sm-10 {
    padding: 9px 0;
}
.form-horizontal .control-label {
    padding: 9px 0;
    font-weight: bold;
}
.caption {
    position: relative;
}
.btn-primary {
    background: #ff9900;
    border: none;
}
.btn-primary:hover {
    border: none;
    background: #ff9900;
}
.caption > button {
    position: absolute;
    bottom: 0;
    right: 0;
}
.contact > .btn-primary {
    width: 100%;
    font-weight: bold;
}
/*form*/
.las{text-align:center;background:#f1c232;}
ul.las a{font-size:16px;display:block}
.las li{overflow: hidden; white-space: nowrap;text-overflow: ellipsis;height:42px;line-height:41px;}
.las li:nth-child(2n){background:#f1be21}
.las li:hover{background:#e79c19}
.fen {width:100%}
.fen > li{width:14.285%}
@media (max-width: 768px) {
	.fen > li{width:100%}
}
.fen2 {width:100%;margin-right:0;margin-left:0;}
.fen2 > li{width:13.6667%}
@media (max-width: 768px) {
	.fen2 > li{width:33.3333%}
}
.train .row{margin-left:0;margin-right:0px;}
.tab-content{width:98%;margin:0 auto;}
.dropdown-menu > li > a{padding: 10px 20px;border-bottom:1px dashed #e0e0e0}
.hei_background{background:#333}
.aboutp p{margin: 10px 0;
color: #474E54;
font-size: 13px;}
.biaoshi{box-sizing: border-box; list-style: outside none none; font-weight: 700; font-size: 16px;}
.biaoshiku{box-sizing: border-box; list-style: none; padding: 8px 15px; font-size: 14px;}
.abouttr{box-sizing: border-box; list-style: none; display: inline-block; width: 440.4px;}
.azixun{font-weight: bold;line-height: 36px;border-bottom: 1px solid #ffaa00;text-align: center;background: #ff9900;}
.paging {
    text-align: center;
}
.pag_box li {
    color: #666;
    display: inline-block;
    margin: 5px 4px;
}
.tutu{width: auto;margin:5px auto}
.detail-description p img{width:auto;}
.page_list a{display:inline-block;padding:0 8px;border:1px solid #ddd;margin:2px;background:#fff}
.page_list a.on{background:#eee;color:#337ab7}
.fen_en > li{width:auto;padding:0 33px;}
.fen_en .dropdown-toggle{text-align:center!important}
.detail-description img{width:auto;max-width:100%}